/**
 * hlavni menu
 */

#menu ul {
	list-style-type: none;
}
#menu li {
	display: block; width: 190px;
}
#menu a {
	display: block; width: 190px;
	font-size: 1.1em; 
	font-weight: bold; 
	color: black; 
	text-decoration: none;
	cursor: hand;
}
#menu a:hover {
	color: black;
	background-color: #D1DB3A;
}
#menu a .bg {
	display: block;
	background-color: #DDE8AC;
	border-top: 1px solid #EAF1CB; 
	border-right: 1px solid #4E5E16; 
	border-bottom: 1px solid #4E5E16; 
	border-left: 1px solid #EAF1CB;
}
#menu a:hover .bg {
	background-color: #D1DB3A;
	border-top: 1px solid #EAF1CB; 
	border-right: 1px solid #4E5E16; 
	border-bottom: 1px solid #4E5E16; 
	border-left: 1px solid #EAF1CB;
}
#menu .active a .bg {
	background-color: #D1DB3A;
	border-top: 1px solid #EAF1CB; 
	border-right: 1px solid #4E5E16; 
	border-bottom: 1px solid #4E5E16; 
	border-left: 1px solid #EAF1CB;
	color: black;
}
#menu .active a:hover .bg {
	background-color: #D1DB3A;
	border-top: 1px solid #EAF1CB; 
	border-right: 1px solid #4E5E16; 
	border-bottom: 1px solid #4E5E16; 
	border-left: 1px solid #EAF1CB;
	color: black;
}
#menu a .mark {
	color: #8D764B;
}
#menu a:hover .mark {
	color: #A25629;
}
#menu .active a .mark {
	color: #A25629;
}
#menu a .content {
	display: block; padding: 5px 10px;
}



/**
 * vedlejsi menu
 */

#subMenu h2 {
	width: 190px;
}
#subMenu ul {
	list-style-type: none;
}
#subMenu li {
	display: block; width: 190px;
}
#subMenu a {
	display: block; width: 190px;
	font-size: 1.1em; 
	font-weight: bold; 
	color: Black; 
	text-decoration: none;
	cursor: hand;
}
#subMenu a:hover {
	color: Black;
	background-color: #D1DB3A;
}
#subMenu a .bg {
	display: block;
	background-color: #DDE8AC;
	border-top: 1px solid #EAF1CB; 
	border-right: 1px solid #4E5E16; 
	border-bottom: 1px solid #4E5E16; 
	border-left: 1px solid #EAF1CB;
}
#subMenu a:hover .bg {
	background-color: #D1DB3A;
	border-top: 1px solid #EAF1CB; 
	border-right: 1px solid #4E5E16; 
	border-bottom: 1px solid #4E5E16; 
	border-left: 1px solid #EAF1CB;
}
#subMenu .active a .bg {
	background-color: #D1DB3A;
	border-top: 1px solid #EAF1CB; 
	border-right: 1px solid #4E5E16; 
	border-bottom: 1px solid #4E5E16; 
	border-left: 1px solid #EAF1CB;
	color: black;
}
#subMenu .active a:hover .bg {
	background-color: #D1DB3A;
	border-top: 1px solid #EAF1CB; 
	border-right: 1px solid #4E5E16; 
	border-bottom: 1px solid #4E5E16; 
	border-left: 1px solid #EAF1CB;
	color: black;
}
#subMenu a .mark {
	color: #8D764B;
}
#subMenu a:hover .mark {
	color: #A25629;
}
#subMenu .active a .mark {
	color: #A25629;
}
#subMenu a .content {
	display: block; padding: 5px 10px;
}